STAPSH(8)

NAME
stapsh

SYNOPSIS
stapsh

DESCRIPTION
The stapsh executable is used by the stap --remote functionality, as a wrapper shell on the remote machines. It is not intended to be run directly by users.

SEE ALSO
stap(1)

BUGS
Use the Bugzilla link of the project web page or our mailing list. http://sourceware.org/systemtap/,<systemtap@sourceware.org>.